@import url(progressbar.css);
@import url(errores.css);
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);

/*inputs*/
html > span#transmark{
    display: none;
}

#estadoQueja option[value="33"]{
    display: none !important;
}

#estado option[value="33"]{
    display: none !important;
}

.header-titulo h1{
    color: #93e513;
    text-transform: uppercase;
    background-color: #666666;
    font-family: 'Fjalla One', sans-serif !important;
    padding-left: 10px;
    height: 52px;
    font-weight: 700 !important;
}

.textos-pasos{
    font-weight: 300px;
    color: #fff;
    display: inline-block;
    margin: 0 18px;
}

.modal-header{
    background-color: #333333;
    height: 102px;
    text-align: center;
}

.modal-body{
    margin: 25px;
}

.motivo{
    margin-left: 30px;
    color: #605f5f;
    font-weight: 400;
    border-bottom: 1px solid #605f5f;
    line-height: 38px;
}

.well{
    background-color: #e6e6e6;
    border: 1px solid #cccccc;
    text-align: left;
}

.num{
    border-top: 5px solid #93e513;
    min-height: 500px;
}

.numeros-pasos{
    width: 50px;
    position: absolute;
    top: 40px;
    left: -10px;
}

.botonera{
    float: right;
}

.botonera a{
    margin-right: 10px
}

.style-sig{
    background: url('../img/icoenlace/wizardsiggris.png') no-repeat center left;
    background-size: 25px 25px;
    background-color: #93e513;
    padding: 10px 40px;
    color: #333333;
    background-position: 5px 5px;
}

.style-ant{
    background: url('../img/icoenlace/wizardantgris.png') no-repeat center left;
    background-size: 25px 25px;
    background-color: #93e513;
    padding: 10px 40px;
    color: #333333;
    background-position: 5px 5px;
}

.style-sig:hover{
    color:#fff;
}

.style-ant:hover{
    color:#fff;
}

#paso2{display: none;}
#paso3{display: none;}
#paso4{display: none;}

#pass2{display: none;}
#pass3{display: none;}

#atras2{display: none;}
#atras3{display: none;}
#atras4{display: none;}

#mandar{display: none;}



textarea {
    resize: none;
}

input {
    font-style: italic !important;
    outline: none;
    border: 1px solid #cccccc !important;
    color: #1a1a1a !important;
}
input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
    display: none;
}


input[type=search] {
    background: #ededed url(http://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
    border: solid 1px #ccc;
    padding: 9px 10px 9px 32px;
    width: 40px;

    -webkit-border-radius: 10em !important;
    -moz-border-radius: 10em !important;
    border-radius: 10em !important;

    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    float: right;
    margin: 0 60px 10px 0;
}
input[type=search]:focus {
    width: 252px;
    background-color: #fff;
    border-color: #66CC75;

    -webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
    -moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
    box-shadow: 0 0 5px rgba(109,207,246,.5);
}


input:-moz-placeholder {
    color: #999;
}
input::-webkit-input-placeholder {
    color: #999;
}


/*endinputs*/


.heading{
    background-color: #75af0a !important;
    position: absolute;
    width: 70%;
    left: 50px;
}

.heading .panel-title{
    color: #fff;
    font-size: 18px;
}

.head1{
    margin-top: -30px;
}

.head2{
    margin-top: -30px;
    transition: top .3s;
    -moz-transition: top .3s;
    -webkit-transition: top .3s;
}

.subirhead{
    top: 276px;
    transition: top 5.3s;
    -moz-transition: top 5.3s;
    -webkit-transition: top 5.3s;
}

.paso{
    background-color: #75af0a !important;
}

.enviarform{
    background-color: #75af0a !important;
    border:none;
}

.enviarform:hover{
    background-color: #15af5a !important;
}

.checkbox{
    height: 50px;
}

#mandar{
    background: url('../img/icoenlace/wizardfinalizar.png') no-repeat center left;
    background-size: 25px 25px;
    background-position: 5px 5px;
    padding: 10px 50px;
    background-color: #93e513;
    color: #333333;
    border: none;
    cursor: pointer;
}

.cancel{
    background: url('../img/icoenlace/formulariocancelar.png') no-repeat center left;
    background-size: 25px 25px;
    background-position: 5px 5px;
    padding: 10px 50px;
    background-color: #333333;
    color: #fff;
    cursor: pointer;
    border:none;
}

.imprimir{
    background: url('../img/icoenlace/formularioimprimir.png') no-repeat center left;
    background-size: 25px 25px;
    background-position: 5px 5px;
    padding: 10px 50px;
    background-color: #333333;
    color: #fff;
    cursor: pointer;
    border:none;
}


/*Comentario*/

#mandar-comentario{
    background: url('../img/icoenlace/wizardfinalizar.png') no-repeat center left;
    background-size: 25px 25px;
    background-position: 5px 5px;
    padding: 10px 50px;
    background-color: #93e513;
    color: #333333;
    border: none;
    cursor: pointer;
}

.motivo-comentario{
    color: #fff;
    text-align: left;
    margin-top: 20px;
}

/*End-Comentario*/
